Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Problem installing a HWIC-1FE in a 1841 series Router

Hi, I have a problem installing a HWIC-1FE in a 1841 series Router, I already install the interface in the router slot 1 because in the slot 0 I have installed a VWIC 2-2MFT G703 card.

The problem is: when I write the command show ip interface brief, the new fastethernet interface does not appear.

The IOS I have is:

c1841-ipbase-mz.124-1c.bin,

Cisco IOS Software, 1841 Software (C1841-IPBASE-M), Version 12.4(1c), RELEASE SO FTWARE (fc1)

¿I need to write any command to activate the interface?

¿I need a different IOS version?

Thanks for any help you can give me.

Everyone's tags (1)
2 REPLIES
Cisco Employee

Re: Problem installing a HWIC-1FE in a 1841 series Router

Hello,

You need a minimum of 12.4(15)T image for the card to be supported on the

router. So, please upgrade the router to 12.4(15)T or higher (in the T

train).

http://www.cisco.com/en/US/prod/collateral/routers/ps5854/product_data_sheet

0900aecd80581fe6_ps5855_Products_Data_Sheet.html

Hope this helps.

Regards,

NT

Community Member

Re: Problem installing a HWIC-1FE in a 1841 series Router

Dear NT,

Thanks for your answer, so I am going to try upgrading my IOS

Best Regards.

1110
Views
0
Helpful
2
Replies
CreatePlease to create content